---
displayed_sidebar: entitiesSidebar
---

# Enumeration: RefundReason

## Enumeration Members

### CLAIM

• **CLAIM** = ``"claim"``

#### Defined in

[models/refund.ts:23](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/refund.ts#L23)

___

### DISCOUNT

• **DISCOUNT** = ``"discount"``

#### Defined in

[models/refund.ts:20](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/refund.ts#L20)

___

### OTHER

• **OTHER** = ``"other"``

#### Defined in

[models/refund.ts:24](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/refund.ts#L24)

___

### RETURN

• **RETURN** = ``"return"``

#### Defined in

[models/refund.ts:21](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/refund.ts#L21)

___

### SWAP

• **SWAP** = ``"swap"``

#### Defined in

[models/refund.ts:22](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/refund.ts#L22)
